@charset "utf-8";

/* ----- margin-top ----- */
.mt00 {
	margin-top: 0 !important;
}
.mt5 {
	margin-top: 5px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt25 {
	margin-top: 25px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.mt35 {
	margin-top: 35px !important;
}
.mt40 {
	margin-top: 40px !important;
}

/* ----- margin-bottom ----- */

.mb00 {
	margin-bottom: 0 !important;
}
.mb5 {
	margin-bottom: 5px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb25 {
	margin-bottom: 25px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb35 {
	margin-bottom: 35px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}


/* ----- margin-left ----- */
.ml00 {
	margin-left: 0 !important;
}
.ml5 {
	margin-left: 5px !important;
}
.ml10 {
	margin-left: 10px !important;
}
.ml15 {
	margin-left: 15px !important;
}
.ml20 {
	margin-left: 20px !important;
}
.ml25 {
	margin-left: 25px !important;
}
.ml30 {
	margin-left: 30px !important;
}


/* ----- margin-right ----- */
.mr00 {
	margin-right: 0 !important;
}
.mr5 {
	margin-right: 5px !important;
}
.mr10 {
	margin-right: 10px !important;
}
.mr15 {
	margin-right: 15px !important;
}
.mr20 {
	margin-right: 20px !important;
}
.mr25 {
	margin-right: 25px !important;
}
.mr30 {
	margin-right: 30px !important;
}
.widthFull {
	width: 100%;
}
.underline01 {
    padding-bottom: 15px;
    margin-bottom: 15px;
	border-bottom: 1px dotted #ccc;
}

/* heading
------------------------- */
.heading03 {
	padding: 10px 15px;
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 15px;
	border-top: 2px solid #025336;
	background-color: #eff5f1;
	border-bottom: 1px solid #ccc;
}
.heading03 span.subText {
	display: block;
	font-size: 67%;
	color: #999;
	font-weight: normal;
}

.heading04 {
	padding: 0 0 0 10px;
	border-left: 3px solid #025336;
	font-weight: bold;
	font-size: 107%;
	margin-bottom: 15px;
}
.heading05 {
	padding: 0 0 5px 0;
	font-weight: bold;
	color: #004d01;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ccc;
}
.heading05 span:before {
	display: inline-block;
	width: 10px;
	height: 10px;
	content: '';
	background-color: #025336;
	margin-right: 5px;
}
.heading06 {
	margin-bottom: 5px;
	font-weight: bold;
}
@media screen and (max-width: 767px) {
.heading03 {
	padding: 10px;
}
}


/* text
------------------------- */
.mainContents p {
	margin-bottom: 10px;
}


.textLarge {
	font-size: 108%;
}
.textSmall {
	font-size: 83%;
}

.textLead01 {
	font-weight: bold;
}
.textLead02 {
	font-weight: bold;
	color: #007f2a;
}
.textCaption01 {
	font-size: 83%;
	margin-top: 3px;
	display: inline-block;
}
.textCaption02 {
	font-weight: bold;
	margin-top: 3px;
	display: inline-block;
}
.textCaption03 {
	margin-top: 10px;
	display: inline-block;
}
.imgCaption {
	margin-bottom: 0 !important;
}

.footnote01 {
	font-weight: bold;
	vertical-align: middle;
	padding: 0 4px 2px 2px;
}

.noteText01 {
	font-size: 83%;
	padding-left: 2em;
}
.noteText01 span {
	text-indent: -2em;
	display: inline-block;
}
.noteText02 {
	font-size: 83%;
	padding-left: 2.5em;
}
.noteText02 span {
	text-indent: -2.5em;
	display: inline-block;
	font-weight: bold;
}



/* list
------------------------- */
.iconList01 > li {
	padding-left: 15px;
	margin-bottom: 10px;
	position: relative;
}
.iconList01 > li:before {
	content: '';
	width: 7px;
	height: 7px;
	background-color: #025336;
	position: absolute;
	left: 0;
	top: 8px;
}
.iconList02 > li {
	position: relative;
	margin-bottom: 5px;
	padding-left: 10px;
}
.iconList02 > li:before {
	content: '';
	width: 4px;
	height: 4px;
	background-color: #025336;
	position: absolute;
	left: 0;
	top: 8px;
}
.iconList01 + h2,
.iconList01 + h3,
.iconList01 + h4,
.iconList02 + h2,
.iconList02 + h3,
.iconList02 + h4 {
	margin-top: 20px;
}


.numberList01 {
	padding-left: 1.5em;
}
.numberList01 > li {
	margin-bottom: 1em;
	list-style-type: decimal;
}
.numberList01 span {
	/*text-indent: -1.2em;
	display: inline-block;
	font-weight: bold;
	color: #007f2a;*/
}
.numberList02 {
	counter-reset: bracket;
}
.numberList02 > li {
	margin-bottom: 1em;
	padding-left: 1.5em;
	position: relative;
}
.numberList02 > li:before {
	counter-increment: bracket;
	content: "(" counter(bracket) ")";
	position: absolute;
	left: 0;
}
.numberList02 span {
	/*text-indent: -1.5em;
	display: inline-block;
	font-weight: normal;
	color: #007f2a;*/
}


/* link
------------------------- */
p.iconLink01,
a.iconLink01,
span.iconLink01,
.iconLink01 a, 
.iconLink01 li a {
	padding-left: 13px;
	display: inline-block;
	position: relative;
}
p.iconLink01:before,
a.iconLink01:before,
span.iconLink01:before,
.iconLink01 a:before, 
.iconLink01 li a:before {
	content: '';
    position: absolute;
    left: 0;
    top: 8px;
    width: 5px;
    height: 5px;
    border-top: 1px solid #025336;
    border-right: 1px solid #025336;
    transform: rotate(45deg);
}
.iconLink01 li {
	margin-bottom: 5px;
}


a.iconBack,
.iconBack a {
	padding-left: 13px;
	position: relative;
	display: inline-block;
}
a.iconBack:before,
.iconBack a:before {
	content: '';
    position: absolute;
    left: 0;
    top: 8px;
    width: 5px;
    height: 5px;
    border-top: 1px solid #025336;
    border-right: 1px solid #025336;
    transform: rotate(-135deg);
}

.colBoxLink {
	cursor: pointer;
}

/* abchor
------------------------- */
.anchorLink01 {
	margin-bottom: 15px;
	overflow: hidden;
	border-left: 1px solid #ccc;
}
.anchorLink01 li {
	float: left;
	border-right: 1px solid #ccc;
}
.anchorLink01 li a {
	/*background: url(../images/com_ic016.gif) no-repeat 6px 0.6em;*/
	padding: 5px 20px;
	min-height: 21px;
	display: block;
}

.anchorLink02 {
	margin-bottom: 15px;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.anchorLink02 li {
	float: left;
	width: 24%;
	padding: 3px;
	border: 1px solid #ccc;
	margin-bottom: 5px;
}

.anchorLink02 li.current a,
.anchorLink02 li a:hover {
	background-color: #025336;
	color: #fff;
	text-decoration: none;
}
.anchorLink02 li.current a:before,
.anchorLink02 li a:hover:before {
	border-color: #fff;
}
.anchorLink02 li a {
	padding: 10px 10px 10px 25px;
	display: block;
	height: 100%;
	font-weight: bold;
	position: relative;
}
.anchorLink02 li a:before {
	content: '';
    width: 7px;
    height: 7px;
    border-right: 2px solid #025336;
    border-bottom: 2px solid #025336;
    transform: rotate(45deg);
    position: absolute;
    left: 10px;
}

.anchorLink03 {
	border: 1px solid #dddddd;
	background-color: #f5f5f5;
	padding: 10px 5px;
	margin-bottom: 20px;
	text-align: center;
}
.anchorLink03 li {
	display: inline-block;
	vertical-align: top;
	padding-right: 5px;
}
.anchorLink03 li a {
	display: block;
	padding: 5px 5px 5px 16px;
	position: relative;
}
.anchorLink03 li a:before {
	content: '';
    position: absolute;
    left: 5px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 5px;
    height: 5px;
    border-top: 1px solid #025336;
    border-right: 1px solid #025336;
    transform: rotate(45deg);
}
.anchorLink03 li.current a {
	/*background: url(../images/com_ic018.gif) no-repeat 5px 50%;*/
	background-color: #e0e0e0;
}
.anchorLink03 li.current a:before {
	transform: rotate(135deg);
}

/* newsArea
------------------------- */

.newsArea {
	margin-bottom: 20px;
}
.newsTitle {
	border-bottom: 1px solid #1c621a;
	background-color: #f4f4f4;
	padding: 10px 10px 0;
	min-height: 30px;
	position: relative;
}
.newsTitle h2 {
	font-weight: bold;
	font-size: 15px;
}
.newsTitle .btnRss {
	position: absolute;
	right: 102px;
	top: 16px;
}
.newsTitle .btnMore {
	position: absolute;
	right: -2px;
	top: 9px;
}
.newsArea dl {
	padding: 5px 4px;
	border-bottom: 1px solid #cccccc;
}
.newsArea dt {
	padding-top: 5px;
}
.newsArea dd {
	margin: -1.6em 0 3px 8em;
}


/* columnArea
------------------------- */
.columnArea01 {
	border: 1px solid #dddddd;
	clear: both;
}
.columnArea01 .columnArea01Title {
	color: #007f2a;
	font-weight: bold;
	background-color: #e8e8e8;
	padding: 3px 10px;
	margin-bottom: 0;
}
.columnArea01 .inner {
	padding: 5px 10px;
	width: auto;
}

.columnArea02 {
	background: #eeeeee;
	padding: 15px;
	clear: both;
}
.columnArea02 p {
	/*margin-bottom: 0;*/
}
.columnArea02 .columnArea02Title {
	border-left: 5px solid #025336;
	padding-left: 10px;
	font-weight: bold;
	margin-bottom: 10px;
}
.columnArea02 .inner {
	padding: 5px 10px;
	width: auto;
}

.columnArea03 {
	border: 2px solid #dddddd;
	background-color: #f5f5f5;
	clear: both;
}
.columnArea03 p {
	margin-bottom: 0;
}
.columnArea03 .inner {
	padding: 10px;
	width: auto;
}

.columnArea04 {
	border: 1px solid #dddddd;
	background-color: #f5f5f5;
}
#mainContents .columnArea04 p {
	margin-bottom: 0;
}
.columnArea04 .inner {
	padding: 15px;
	width: auto;
}

/* faqArea
------------------------- */
.faqArea {
	margin-bottom: 40px;
}
.faqBlock {
	margin-bottom: 3px;
	border: 1px solid #ccc;
}
.faqBlock .faqQ {
	padding: 15px 40px;
	font-weight: bold;
	cursor: pointer;
	position: relative;
	background: linear-gradient(to bottom, #fff 0%, #f5f5f5 100%);
}
.faqBlock .faqQ:before {
	content: 'Q';
	left: 15px;
	color:  #025336;
	font-weight: bold;
	position: absolute;
}
.faqBlock .faqQ:after {
	content: '＋';
	width: 20px;
	height: 20px;
	border-radius: 50%;
	color: #fff;
	font-size: 15px;
	line-height: 20px;
	right: 15px;
	top: 15px;
	background-color:  #025336;
	font-weight: bold;
	position: absolute;
	text-align: center;
}
.faqBlock .faqQ.current {
	background: linear-gradient(to bottom, #f5f5f5 0%, #fff 100%);
}
.faqBlock .faqQ.current:after {
	content: '－';
}
.faqBlock .faqA {
	background-color: #f5f5f5;
	padding: 15px 15px 15px 40px;
	position: relative;
}
.faqBlock .faqA:before {
	content: 'A';
	left: 15px;
	font-weight: bold;
	position: absolute;
}
.faqCol {
	overflow: hidden;
}
.faqCol .colLeft {
	width: 500px;
}
.faqCol .colRight {
	width: 160px;
}
@media screen and (max-width: 767px) {
.faqBlock .faqQ {
	padding: 10px 40px;
}
.faqBlock .faqA {
	padding: 10px 10px 10px 40px;
}
.faqBlock .faqQ:after {
	width: 17px;
	height: 17px;
	font-size: 12px;
	line-height: 17px;
	top: 12px;
}
.faqCol .colLeft {
	width: auto;
	float: none;
}
.faqCol .colRight {
	width: auto;
	float: none;
	margin-top: 15px;
}
}


/* photoArea
------------------------- */
#photo {
	padding: 0 35px;
}
.photoArea01 {
	border: 1px solid #dddddd;
	background-color: #f5f5f5;
}
#photoArea01 .columnArea03 p {
	margin-bottom: 0;
}
.photoArea01 .inner {
	padding: 6px;
	width: auto;
}
.photoArea01 ul {
	margin-right: -4px;
	overflow: hidden;
	/*width: 730px;*/
}
.photoArea01 ul li {
	float: left;
	padding-right: 4px;
	margin-bottom: 4px;
	width: 20%;
}
.photoArea01 ul li img {
	width: 100%;
	height: auto;
}
.photoArea01 #imageList {
}
.photoArea01 #imageList span {
	display: none;
}

.photoIndex {
	padding: 10px;
	margin-bottom: 10px;
	width: 230px;
	background-color: #fff;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
.photoIndex a {
	display: block;
}
.photoIndexInner {
	/*background: url(../images/photoIndex_bg002.gif) no-repeat 0 bottom;*/
	/*padding: 0 10px 10px;*/
}
.photoIndexInner .pickup {
	margin-top: 5px;
}
.photoIndexInner .pickup img {
	width: 100%;
	height: auto;
}
.photoIndexInner .subPhoto {
	overflow: hidden;
	margin-top: 5px;
	margin-right: -4px;
}
.photoIndexInner .subPhoto li {
	float: left;
	padding-right: 4px;
	width: 33.3%;
}
.photoIndexInner .subPhoto img {
	width: 100%;
	height: auto;
}
@media screen and (max-width: 767px) {
#photo {
	padding: 0;
}
.photoArea01 ul li {
	float: left;
	padding-right: 4px;
	margin-bottom: 4px;
	width: 33.3%;
}
.photoIndex {
	width: auto;
}
}



/* pluginArea
------------------------- */
.pluginArea {
	border: 1px solid #cccccc;
	padding: 10px;
	margin-bottom: 10px;
}
.pluginArea p {
	margin-bottom: 0 !important;
}

/* Column
------------------------- */
.oneColumn,
.twoColumn,
.twospColumn,
.threeColumn,
.fourColumn,
.fiveColumn {
	overflow: hidden;
	margin: 0 0 20px 0;
	clear: both;
}
.oneColumnFix,
.twoColumnFix,
.twospColumnFix,
.threeColumnFix,
.fourColumnFix,
.fiveColumnFix {
	clear: both;
	margin: 0 -20px 0 0;
}

.oneColumnFix .col,
.twoColumnFix .col,
.twospColumnFix .col,
.threeColumnFix .col,
.fourColumnFix .col,
.fiveColumnFix .col {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
/* oneColumn */
.oneColumnFix .col {
	width: 760px;
}
/* twoColumn */
.twoColumnFix .col {
	width: 50%;
	margin-right: 0;
	padding-right: 20px;
}
/* twospColumn */
.twospColumnFix .col {
	width: 50%;
	margin-right: 0;
	padding-right: 20px;
}
/* threeColumn */
.threeColumnFix .col {
	/*width: 240px;*/
	width: 33.3%;
	margin-right: 0;
	padding-right: 20px;
}
/* fourColumn */
.fourColumnFix .col {
	width: 25%;
	margin-right: 0;
	padding-right: 20px;
}
/* colInner */
.col .colInner {
	padding: 0 15px 15px;
}

/* ColBox */
.oneColBox .col {
	border: 1px solid #e3e9e5;
}
.twoColBox .col {
	border: 1px solid #e3e9e5;
	width: 50%;
	margin-right: 0;
	padding-right: 20px;
}
.twospColBox .col {
	border: 1px solid #e3e9e5;
	width: 50%;
	margin-right: 0;
	padding-right: 20px;
}
.threeColBox .col {
	border: 1px solid #e3e9e5;
	width: 238px;
}
.col .title {
	border-top: 2px solid #007e2a;
	padding: 10px 15px 7px;
	font-size: 110%;
}


.colType001 {
	margin-bottom: 20px;
}
.colType001 .colLeft {
	width: 355px;
}
.colType001 .colRight {
	width: 355px;
}
.colType002 img {
	width: 100%;
	height: auto;
}
.colType002 {
	margin-bottom: 20px;
}
.colType002 .colLeft {
	/*width: 240px;*/
	width: 33.3%;
	padding-right: 20px;
}
.colType002 .colCenter {
	/*width: 240px;*/
	width: 33.3%;
	padding-right: 20px;
}
.colType002 .colRight {
	/*width: 240px;*/
	width: 33.3%;
	padding-right: 20px;
}

.colTypesp img {
	width: 100%;
	height: auto;
}
.colTypesp {
	margin-bottom: 20px;
}
.colTypesp .colLeft {
	/*width: 240px;*/
	width: 355px;
	padding-right: 20px;
}

.colTypesp .colRight {
	/*width: 240px;*/
	width: 355px;
	padding-right: 20px;
}

.colType003 {
	margin-bottom: 15px;
}
.colType003 .colLeft {
	width: 175px;
	margin-right: 20px;
}
.colType003 .colCenter {
	width: 175px;
	margin-right: 20px;
}
.colType003 .colRight {
	width: 175px;
}

.colType004 {
	margin-bottom: 15px;
}
.colType004 .colLeft {
	width: 505px;
}
.colType004 .colRight {
	width: 160px;
}

.colType005 {
	margin-bottom: 15px;
}
.colType005 .colLeft {
	width: 480px;
}
.colType005 .colRight {
	width: 220px;
}

.colType006 {
	margin-right: -15px;
}
.colType006 .col {
	width: 345px;
	margin-right: 15px;
}

.colType007 {
}
.colType007 .colLeft {
	width: 185px;
}
.colType007 .colRight {
	width: 150px;
}

.colType008 {
	/*margin-right: -16px;*/
}
.colType008 .col {
	/*width: 244px;
	margin-right: 16px;*/
}

.twoColumnFix.colType009 {
	margin-bottom: 0;
}
.colType009 .col {
	width: 50%;
	margin-right: 0;
	/*min-height: 106px;*/
	padding: 10px;
	display: table;
	background: linear-gradient(to bottom, #fff 0%, #f5f5f5 100%);
	border-bottom: 1px dotted #ccc;
}
.colType009 .col:nth-child(odd) {
	border-right: 1px solid #ddd;
}
.colType009 .col .colLeft {
	width: 114px;
	padding-right: 10px;
	display: table-cell;
	vertical-align: middle;
	float: none;
}

.colType009 .col .colRight p {
	margin-bottom: 0;
}
.colType009 .col .colRight {
	display: table-cell;
	vertical-align: middle;
	float: none;
}

.colType010 {
	margin-bottom: 0;
}
.colType010 .colLeft {
	width: 230px;
}
.colType010 .colRight {
	width: 445px;
}
.colType010 .colRight dt {
	width: 85px;
	margin-right: 5px;
	padding: 5px 0;
	font-weight: bold;
	float: left;
}
.colType010 .colRight dd {
	border-bottom: 1px solid #dddddd;
	padding: 5px 0 5px 90px;
}
.colType010 .colRight dd:last-of-type {
	border-bottom: none;
}

.colType011 {
	margin-bottom: 0;
}
.colType011 .colLeft {
	width: 300px;
}
.colType011 .colRight {
	width: 400px;
}

.colType012 .colLeft {
	width: 240px;
}
.colType012 .colRight {
	width: 500px;
}

.colType013 .col {
	width: 350px;
}
.colType014 .col {
	margin-bottom: 10px;
}


.colLeft {
	float: left;
}
.colCenter {
	float: left;
}
.colRight {
	float: right;
}

@media screen and (max-width: 767px) {
.oneColumn,
.twoColumn,
.twospColumn,
.threeColumn,
.fourColumn,
.fiveColumn {
    overflow: hidden;
    margin: 0 0 20px 0;
    clear: both;
}
.oneColumnFix,
.twoColumnFix,
.twospColumnFix,
.threeColumnFix,
.fourColumnFix,
.fiveColumnFix {
	margin: 0 0 20px 0;
}
.threeColumnFix,
.twospColumnFix,
.fourColumnFix {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px 0 0;
}
.twospColumnFix:after,
.threeColumnFix:after,
.fourColumnFix:after {
	display: none !important;
}
.twospColumnFix .col,
.threeColumnFix .col,
.fourColumnFix .col {
	width: 50%;
	padding-right: 15px;
	margin-bottom: 15px;
}
.oneColumnFix .col,
.twoColumnFix .col,
.twospColumnFix .col,
.fiveColumnFix .col {
	float: none;
	margin-right: 0;
	padding-right: 0;
	width: auto;
}
.colType004 .colLeft,
.colType004 .colRight {
	float: none;
	width: auto;
}
.colType004 .colRight {
	margin-top: 15px;
}
.colType001 .colLeft,
.colType001 .colRight,
.colType002 .colLeft,
.colType002 .colCenter,
.colType002 .colRight,
.colTypesp .colRight,
.colTypesp .colLeft{
    float: none;
	width: auto;
	padding-right: 0;
	margin-bottom: 20px;
}
.colType002 .colLeft:last-child {
	margin-bottom: 0;
}	
.colTypesp .colLeft:last-child {
	margin-bottom: 0;
}
.colType009 .col {
	width: 50%;
	float: left;
}
.colType009 .col .colLeft {
	width: 50px;
}
.colType009 .col .colRight {
	font-size: 13px;
}
.colType010 .colLeft {
	width: 30%;
}
.colType010 .colRight {
	width: auto;
}
.sp-col-0 {
	margin-right: 0 !important;
}
.sp-col-0 > * {
	width: auto !important;
	padding-right: 0 !important;
}
}


/* image
------------------------- */
.imageBlock01,
.imageBlock02 {
	clear: both;
}
/* imageBlock01 */
.imageBlock01.line {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #ccc;
}
.imageBlock01 .colLeft {
	margin-right: 20px;
}
.imageBlock01 .colRight {
	margin-left: 20px;
}
.imageBlock01 .textCol {
	overflow: hidden;
	zoom: 1;
}
.colType001 .imageBlock01 .colLeft {
	width: auto;
}
.colType001 .imageBlock01 .colRight {
	width: auto;
}
/* imageBlock02 */
.imageBlock02 {
	overflow: hidden;
	margin-right: -20px;
}
.imageBlock02 .col {
	float: left;
	margin-right: 20px;
}



/* table
------------------------- */
.tableType01 {
	border-collapse: collapse;
	margin-bottom: 5px;
}
.tableType01 + h2,
.tableType01 + h3,
.tableType01 + h4 {
	margin-top: 20px;
}
.tableType01 th,
.tableType01 td {
	border-collapse: collapse;
	border: 1px solid #dddddd;
	padding: 12px;
}
.tableType02 {
	border-collapse: collapse;
	margin-bottom: 5px;
}
.tableType02 + h2,
.tableType02 + h3,
.tableType02 + h4 {
	margin-top: 20px;
}
.tableType02 th,
.tableType02 td {
	padding: 3px 8px;
	border-collapse: collapse;
	border: 1px solid #dddddd;
}
.bgType01 {
	background-color: #838383;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
}
.bgType02 {
	background-color: #f5f5f5;
	font-weight: bold;
}
.bgType03 {
	background-color: #dddddd;
	text-align: center;
	font-weight: bold;
}
.bgType04 {
	background-color: #dddddd;
	text-align: center;
	font-weight: bold;
}
.bgType05 {
	background-color: #666666;
	color: #ffffff;
	font-weight: bold;
	vertical-align: top;
}
.bgType06 {
	background-color: #f5f5f5;
	text-align: center;
	vertical-align: top;
}
.bgType07 {
	background-color: #f5f5f5;
	text-align: center;
}
.bgType08 {
	background-color: #5c5c5c;
	text-align: center;
	color: #ffffff;
}
.bgType09 {
	background-color: #838383;
	text-align: center;
	color: #ffffff;
}
.bgType10 {
	background-color: #e8e8e8;
	text-align: center;
}
.bgType11 {
	background-color: #f1f1f1;
	text-align: center;
}
.bgType12 {
	background-color: #ffffff;
	font-weight: bold;
}
@media screen and (max-width: 767px) {
.tableType01,
.tableType02 {
	word-break: break-all;
}
}


/* other
------------------------- */
/* boxType01 */
.boxType01 {
	margin-bottom: 10px;
	padding: 10px;
	background: #eff5f1;
}

/* blogTagBox01 */
.blogTagBox01 {
	clear: both;
	margin-top: 10px;
}
#mainContents .blogTagBox01 p {
	margin-bottom: 0;
}
.blogTagBox01 textarea {
	width: 100%;
}

/* newsReport */
.newsReport {
}
.newsReport > dt {
	/*margin-bottom: 5px;*/
	padding-right: 15px;
	float: left;
}
.newsReport > dd {
	overflow: hidden;
}
.newsReport > dd > dl > dt {
	/*margin-bottom: 10px;*/
	/*font-weight: bold;*/
}
.newsReport > dd > dl > dd {
	display: none;
}
@media screen and (max-width: 767px) {
.newsReport > dt {
	padding-right: 0;
	float: none;
	margin-bottom: 5px;
}
}

/* guidanceBox01 */
.guidanceBox01 {
	clear: both;
}
.guidanceBox01 .fourColumnFix {
	margin-right: 0;
}
.guidanceBox01 .fourColumnFix .col {
	width: auto;
	margin-right: 0;
}

/* historyBox01 */
.historyBox01 {
	clear: both;
}
.historyBox01 .imageCol {
	float: right;
	width: 499px;
}
.historyBox01 .textCol {
	overflow: hidden;
	width: 240px;
	zoom: 1;
}
.historyBox01 .gallery ul {
	overflow: hidden;
	margin-right: -20px;
}
.historyBox01 .gallery li {
	float: left;
	width: 141px;
	margin: 0 20px 20px 0;
	padding: 6px 5px 10px 6px;
	background: #edede7;
	border-right: 1px solid #cecec9;
	border-bottom: 1px solid #cecec9;
}
.historyBox01 .tableType01 {
	clear: both;
	width: 100%;
	margin-bottom: 15px;
	border-top: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
}
.historyBox01 .tableType01 th,
.historyBox01 .tableType01 td {
	padding: 2px 7px;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}
.historyBox01 .tableType01 .lv01 {
	background: #838383;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}
.historyBox01 .tableType01 .lv02 {
	background: #f5f5f5;
	color: #000000;
	font-weight: bold;
}

.messageBox01,
.messageBox02 {
	clear: both;
}
/* messageBox01 */
.messageBox01 .col {
	width: 320px;
	padding: 23px 25px 25px;
	background: #f5f5f5;
	border-top: 1px solid #007f2a;
}
.messageBox01 .col .imageBlock01 .colLeft {
	margin-right: 10px;
}
.messageBox01 .col .imageBlock01 .colRight {
	margin-left: 10px;
}

/* design
------------------------- */
.imageBlock01 .textCol .numberList01 {
	margin-bottom: 10px;
}
.threeColumnFix .col .heading05 {
	background: none;
}




/* station
------------------------- */

#stationMap {
	position: relative;
}
#stationMap #map001 {
	position: absolute;
	left: 573px;
	top: 366px;
}
#stationMap #map002 {
	position: absolute;
	left: 631px;
	top: 122px;
}

#stationMap #map003 {
	position: absolute;
	left: 579px;
    top: 228px;
}

#stationMap #map004 {
	position: absolute;
	left: 454px;
    top: 443px;
}

#stationMap #map005 {
	position: absolute;
	left: 204px;
    top: 261px;
}

#stationMap #map006 {
	position: absolute;
	left: 10px;
	top: 324px;
}

#stationMap #map007 {
	position: absolute;
	left: 395px;
    top: 425px;
}

#stationMap #map008 {
	position: absolute;
	left: 529px;
    top: 7px;
}

#stationMap #map009 {
	position: absolute;
	left: 300px;
    top: 474px;
}

#stationMap #map010 {
	position: absolute;
	left: 40px;
    top: 419px;
}

#stationMap #map011 {
	position: absolute;
	left: 630px;
    top: 47px;
}

#stationMap #map012 {
	position: absolute;
	left: 501px;
    top: 285px;
}

#stationMap #map013 {
	position: absolute;
	left: 558px;
    top: 127px;
}

#stationMap #map014 {
	position: absolute;
	left: 158px;
    top: 523px;
}

#stationMap #map015 {
	position: absolute;
	left: 500px;
    top: 179px;
}

#stationMap #map016 {
	position: absolute;
	left: 320px;
    top: 314px;
}

#stationMap #map017 {
	position: absolute;
	left: 425px;
    top: 71px;
}

#stationMap #map018 {
	position: absolute;
	left: 383px;
    top: 258px;
}

#stationMap #map019 {
	position: absolute;
	left: 146px;
    top: 352px;
}

#stationMap #map020 {
	position: absolute;
	left: 220px;
    top: 478px;
}

#stationMap #map021 {
	position: absolute;
	left: 29px;
    top: 522px;
}

@media screen and (max-width: 767px) {
#stationMap p {
	display: none;
}
}


#organizationMap {
	position: relative;
}
#organizationMap #map001 {
	position: absolute;
	left: 157px;
	top: 322px;
}
#organizationMap #map002 {
	position: absolute;
	left: 157px;
	top: 344px;
}
#organizationMap #map003 {
	position: absolute;
	left: 157px;
	top: 410px;
}


.site-search {
	width: 250px;
	clear: right;
	margin-top: 4px;
}
.site-search p {
	float: left;
	margin-right: 9px;
	padding-top: 4px;
}
.site-search input {
	float: left;
	line-height: 1;
	zoom: 1;
}
.site-search .textfield {
	width: 171px;
	border: 1px solid #cccccc;
	background-color: #ffffff;
	padding: 3px;
	margin-right: 3px;
	min-height: 19px;
	font-size: 12px;
	line-height: 19px;
	vertical-align: middle;
}
* html .site-search .textfield {
	padding-top: 6px;
}

#notfound li {
	float: left;
	width: 165px;
	margin-right: 5px;
	margin-bottom: 10px;
}


.socialPluginArea {
}
.socialPluginArea ul li {
	float: left;
	margin-right: 5px;
	width: 100px;
}

#slideshow {
   position: relative;
   width:  640px; /* 画像の横幅に合わせて記述 */
   height: 321px; /* 画像の高さに合わせて記述 */
}
#slideshow img {
   position: absolute;/**/
   top: 0;
   left:0;
   z-index: 8;
   opacity: 0.0;
}
#slideshow img.active {
   z-index: 10;
   opacity: 1.0;
}
#slideshow img.last-active {
   z-index: 9;
}

/* history-Area
------------------------- */
.history-Area {
	border:10px solid #f5f5f5;
	overflow:auto;
	background:url(../../about/history/images/index_ph004.jpg) 0 0 no-repeat #f5f5f5;
}
.box-history {
	border: 10px solid #f5f5f5;
	overflow-x: auto;
	cursor: move;
}
@media screen and (max-width: 767px) {
.box-history {
	-webkit-overflow-scrolling: touch;
	overflow-x: auto !important;
}
.box-history img {
	width: 1000px;
	max-width: none;
}
}

#globalNavi ul:after,
.twoColumn:after,
.threeColumn:after,
.fourColumn:after,
.fiveColumn:after,
.twoColumnFix:after,
.twospColumnFix:after,
.threeColumnFix:after,
.fourColumnFix:after,
.fiveColumnFix:after,
.anchorLink01:after,
.anchorLink03 ul:after,
.pluginArea:after,
.colType001:after,
.imageBlock01:after,
.imageBlock02:after,
.historyBox01:after,
.socialPluginArea ul:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
